upgrade crash?!

Forum: Apt-get
Topic: upgrade crash?!
started by: Peacemaker

Posted by Peacemaker on Sep. 06 2006,11:53
Hello, i upgraded my packages and all goes right until the configuration of bash (2.05b-26)

[/CODE]Setting up bash (2.05b-26) ...
chmod: invalid mode: --reference=/etc/shells
dpkg: error processing bash (--configure):
subprocess post-installation script returned error exit status 1
Errors were encountered while processing:
E: Sub-process /usr/bin/dpkg returned an error code [CODE]

because im new with linux i don't know what to do or how to fix it!

Powered by Ikonboard 3.1.2a
Ikonboard © 2001 Jarvis Entertainment Group, Inc.